[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'process' (#fcl)

# TProcess.WindowRect

Positions for the main program window.

## Declaration

Source position: process.pp line 123

`public property TProcess.WindowRect : Trect read GetWindowRect write SetWindowRect;`

## Description

WindowRect can be used to specify the position of

Documentation generated on: Feb 26 2014